
/* BOTON DE WHATSAPP */
.whatsapp-float {
  position: fixed !important;
  bottom: 80px !important;
  right: 15px !important;
  width: 60px !important;
  height: 60px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 50% !important;
  background-color: #25D366 !important;
  color: white !important;
  font-size: 32px !important;
  z-index: 9999 !important;
  text-decoration: none !important;
  box-shadow: 0 4px 12px rgba(0,0,0,0.25) !important;
  transition: all 0.3s ease !important;
  animation: pulse 2s infinite !important;
  -webkit-animation: pulse 2s infinite; /* Safari/Chrome */
}



.whatsapp-float:hover {
  transform: scale(1.1);
  background-color: #20ba5a;
}

@keyframes pulse {
  0% { box-shadow: 0 0 0 0 rgba(37,211,102,0.6); }
  70% { box-shadow: 0 0 0 15px rgba(37,211,102,0); }
  100% { box-shadow: 0 0 0 0 rgba(37,211,102,0); }
}